Demo docs: examples are illustrative.
Referral API

Export a payout file

POST
/payouts/export

Generate a CSV of approved rewards, ready to upload to your bank or payout provider.

Authorization

apiKey
headerAuthorizationBearer <token>

Use a secret key such as sk_test_... in test mode or sk_live_... in production.

Request Body

application/json
  1. body
format?string
Default"csv"
Value in"csv""paypal_mass_pay"
currency?string

Response Body

The generated file.

response?stringtext/csv
Example Request
curl -X POST 'https://api.referralapi.example/v1/payouts/export' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response200
"string"